using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Common;

public class DrmDto
{
    [JsonProperty("manifest")] public ManifestDto Manifest { get; set; } = new();

    [JsonProperty("signature")] public SignatureDto Signature { get; set; } = new();
}
